#PMN
PMN_DRIVER=com.mysql.jdbc.Driver
PMN_URL=jdbc:mysql://162.241.193.116:3306/microwb1_db_pmn?noAccessToProcedureBodies=true
PMN_USER=microwb1_aksa
PMN_PASS=mackie-100

FileSystemRootNew=C:/Users/obaid/AppData/Roaming/NetBeans/8.2rc/apache-tomcat-8.0.27.0_base/webapps/abc
MIN_CONNECTIONS=5
MAX_CONNECTIONS=20
PMN_gen_Path=D://
PMN_Def_Bulk_Path=D:/BulkDefFiles
PMN_def_file_name=defaulterRecord.xlsx
MW_fileUploadPath=D:/MicrowatchFiles/OrgArchives
MW_fileDownloadPath=D:/MicrowatchFiles/Reports
MW_logo_path=D:/MircroWatchResources/ResourceIN/microwatchLogo.png
MW_footer_path=D:/MircroWatchResources/ResourceIN/firstPageFooter.png
MW_Pak_svg=D:/MircroWatchResources/ResourceIN/Pakistan.svg
MW_Pak_img=D:/MircroWatchResources/ResourceIN/Maps/Map
MW_Pak_legend=D:/MircroWatchResources/ResourceIN/map_legend.png
MW_PDF_Chart_Path=D:/MircroWatchResources/ResourceIN/Charts/
MW_footerImgLogo1=resources/img/footerImgLogo1.png
MW_footerImgLogo2=resources/img/footerImgLogo2.png
MW_footerImgLogo3=resources/img/footerImgLogo3.png
MW_footerImgLogo4=resources/img/footerImgLogo4.png
MW_footerLogoWrite=D:/Sami ur Rehman/Projects/PMN/web/resources/img/
MW_org_yes=D:/MircroWatchResources/ResourceIN/org_yes.png
MW_org_no=D:/MircroWatchResources/ResourceIN/org_no.png
MW_waterMark=D:/MircroWatchResources/ResourceIN/microwatchLogo.png
MW_FONT_ARIAL=D:/MircroWatchResources/ResourceIN/fonts/arial.ttf
PMR_fileUploadPath=D:/PMRFiles/OrgArchives
PMR_fileDownloadPath_Indi=D:/PMRFiles/Reports/Individual
PMR_fileDownloadPath_All=D:/PMRFiles/Reports/AllIndustry
ME_fileUploadPath=D:/MicroeyeFiles/OrgArchives

#DefaulterEmailDetals
EmailTo=sami.rehman@aksa-sds.com,sami.iiui1896@gmail.com
EmailFrom=sami.iiui1896@gmail.com
EmailFromPwd=mirzasamiurrehman9
EmailSubject=Defaulter found in bulk upload
EmailMsgBody=Please Find attached file for defaulters record
AttachedFileName=Defaulter_Records.zip
SMTP_HOST=smtp.gmail.com
SMTP_PORT=587

#PMN_MICROWATCH_USER_INTERFACE
MW_UI_PAK_SVG=D:/Sami ur Rehman/Projects/MicroWatchClient/web/resources/img/PakistanSvg.svg
MW_UI_IMG=D:/Sami ur Rehman/Projects/MicroWatchClient/web/resources/img/